<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Log in</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <!-- Bootstrap 3.3.7 -->
  <link rel="stylesheet" href="@{'public/lte/bower_components/bootstrap/dist/css/bootstrap.min.css'}">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="@{'public/lte/bower_components/font-awesome/css/font-awesome.min.css'}">
  <!-- Ionicons -->
  <link rel="stylesheet" href="@{'public/lte/bower_components/Ionicons/css/ionicons.min.css'}">
  <!-- Theme style -->
  <link rel="stylesheet" href="@{'public/lte/dist/css/AdminLTE.min.css'}">
  <!-- iCheck -->
  <link rel="stylesheet" href="@{'public/lte/plugins/iCheck/square/blue.css'}">

  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->

  <!-- Google Font -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
</head>
<body class="hold-transition login-page">
<div class="login-box">
  <div class="login-logo">
    <a href="../../index2.html"><b>BGS</b>poc</a>
  </div>
  <!-- /.login-logo -->
  <div class="login-box-body">
    <p class="login-box-msg">Sign in to start your session</p>

    <p class="login-box-msg"><a href="forgotPassword">Forgot Password</a></p>

    <form action="@{CAuth.loginPost}" method="post">
      <div class="form-group has-feedback">
        <input name="username" type="text" class="form-control" placeholder="Username" required>
        <span class="glyphicon glyphicon-user form-control-feedback"></span>
      </div>
      <div class="form-group has-feedback">
        <input name="password" type="password" class="form-control" placeholder="Password" required>
        <span class="glyphicon glyphicon-lock form-control-feedback"></span>
      </div>
      <a href="@{CUser.register}">* Register</a>
		<br>
      #{if flash.error!=null}   
        <div class="alert alert-danger alert-with-icon alert-rounded" style="margin-bottom: 0 !important">
            <i class="fa fa-exclamation-triangle"></i>${flash.error?.raw()}
        </div>
    #{/if}
      <div class="row">
        
        <!-- /.col -->
        <div class="col-xs-4">
          <button type="submit" class="btn btn-primary btn-block btn-flat">Sign In</button>
        </div>
        <!-- /.col -->
      </div>
    </form>

    

  </div>
  <!-- /.login-box-body -->
</div>
<!-- /.login-box -->

<!-- jQuery 3 -->
<script src="@{'public/lte/bower_components/jquery/dist/jquery.min.js'}"></script>
<!-- Bootstrap 3.3.7 -->
<script src="@{'public/lte/bower_components/bootstrap/dist/js/bootstrap.min.js'}"></script>
<!-- iCheck -->
<script src="@{'public/lte/plugins/iCheck/icheck.min.js'}"></script>
<script>
  $(function () {
    $('input').iCheck({
      checkboxClass: 'icheckbox_square-blue',
      radioClass: 'iradio_square-blue',
      increaseArea: '20%' /* optional */
    });
  });
</script>
</body>
</html>
